<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('sales_item_dets', function (Blueprint $table) {
            $table->String('OrderCtrlNum');
            $table->Integer('itemctrlnum');
            $table->decimal('taxCtrlNum');
            $table->String('taxAmount',12,2);
            $table->decimal('quantity',12,2);
            $table->decimal('price',12,2);
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('sales_item_dets');
    }
};
